* {
	margin:0;
	padding:0;
	}

body {
	text-align:center; /*For IE6 */
	font:12px Arial, Helvetica, sans-serif;
	color:#444444;
	line-height:18px;
	background-color:#b8c5cd;
	}

html, body {height: 100%;}

ul, ol {
	margin-left: 40px;
	}

p {
	margin-bottom:14px;
	}

.copy_tight {
	font-size:10px;
	line-height:12px;
	}

a { 
	color:#c56d6d;
	text-decoration: none;
	}
	
h1, h2, h3, h4 {
	font-weight:normal;
	color:#00aeef;
	}

h1 {
	font-size:24px;
	color:#689fc8;
	margin-bottom:13px;
	font-weight:normal;
	line-height: 28px;
	}
	
h2 {
	font-size:17px;
	line-height:17px;
	padding-top:6px;
	padding-bottom:6px;
	font-weight:bold;
	color:#689fc8;
	font-family: 'Arial Narrow', sans-serif;
	}

h3 {
	font-size:18px;
	line-height:18px;
	padding-top:0px;
	padding-bottom:4px;
	color:#689fc8;
	}

h4 {
	font-size:22px;
	line-height:22px;
	padding-top:0px;
	padding-bottom:4px;
	}

h5 {
	font-size:14px;
	line-height:14px;
	padding-top:3px;
	padding-bottom:3px;
	font-weight:bold;
	color:#689fc8;
	font-family: 'Arial Narrow', sans-serif;
	}

.peach {
	color:#c56d6d;
	}
	
.example5 li {
    display:inline;
    list-style:none;
    margin-right:10px;
}
 
.example5 li a {
    background:#f2edb7;
    color:#80aed1;
    font-weight:bold;
    padding:3px 10px;
    border:1px dashed #ffffff;
    -webkit-border-radius:5px;
    -moz-border-radius:7px;
    border-radius:7px;
}
 
.example5 li a:hover {
    background:#fbf6be;
    color:#80aed1;
    -webkit-border-radius:5px;
    -moz-border-radius:7px;
    border-radius:7px;
}

.quote {
	margin-left:30px;
	padding-right:60px;
	margin-bottom:0px;
	}
	
.quote_credit {
	text-align:right;
	margin-right:60px;
	}

/* ------------------------------------------------------------------ */

#wrapper{
   	width:900px;
   	margin:0 auto;
   	text-align:left;
   	background-color:#ffffff;
   	margin-top:28px;
   
   	-webkit-box-shadow: 0 0 6px 3px #999;
  	-moz-box-shadow: 0 0 6px 3px #999;
   	box-shadow: 0 0 6px 3px #999;

    -webkit-border-bottom-left-radius:17px;
	-webkit-border-bottom-right-radius :17px;
	
	-moz-border-radius-bottomleft:17px;
	-moz-border-radius-bottomright:17px;
	
    border-bottom-left-radius:17px;
	border-bottom-right-radius :17px;
    
	}
		
#header {
	width:900px;
	height:357px;
	position:relative;
	background-color:#f2edc9;
	background-image: url('images/hdr_back.jpg');
	}
	
#header_tag {
	position:absolute; top:3px; right:20px;
}

#header_tag p {
	font-size:10px;
	font-weight:bold;
	color:#8e8e8e;
}

.social_icon {
	padding-left:8px;
	}
	
#banner {
	width:900px;
	height:188px;
	position:relative;
	}

#content_page {
	width:898px;
	padding-left:0px;
	border-left:1px solid #f4ddbb;
	border-right:1px solid #f4ddbb;
	overflow: auto;
	}

#content_left {
	padding-top:31px;
	padding-left:30px;
	margin-left:18px;
	padding-right:45px;
	width:530px;
	float:left;
	background-color:#f5f1e6;
	padding-bottom:16px;
	}
	
#content_right {
	width:275px;
	padding-top:31px;
	float:left; background-image: url('images/content_right_back.gif');
	padding-bottom:16px;
	}
	
#news img {
	padding:0px 10px 2px 0px;
	border:none;
}

/* ------------------------------------------------------------------ */
/*logo*/
#header h1 {
	margin:0;
	position:absolute;
	top:17px;
	left:39px;
	}

#header h1 a {
	width:129px;
	height:103px;
	display:block;
	overflow:hidden;
	}

/* ------------------------------------------------------------------ */
/*menu - very top*/	
#top_menu ul {
	margin:0 0px 0 0;
	padding:0;
	margin-right:19px;
	list-style:none;
/*
	float:right;
	display:inline;
*/
	}

#top_menu ul li {
	float:left;
	margin:0px 0px 0 10px;
	display:inline;
	padding:0 0px 0 0px;
	}
	
#top_menu a {
	color:#b5a68b;
	padding-left:8px;
	border-left: 1px solid #b5a68b;
	}
	
#top_menu a.first {
	border: none;
	}
	
#top_menu a:hover {
	color:#a3957d;
	}

/* ------------------------------------------------------------------ */
/*menu - sidebar*/
.sidebar_menu {
	width:221px;
	border:1px solid #000000;
	margin-bottom:15px;
	}
	
.sidebar_menu ul {
	padding-top:8px;
	padding-bottom:8px;
	margin:0;
	width:200px;
	font-size:11px;
	color:#000000;
	}

.sidebar_menu ul li {
	list-style: none;
	margin: 0;
	padding-left:25px;
	padding-bottom:4px;
	}
	
.sidebar_menu ul li a:hover {
	color:#ec1824;
	}

.sidebar_menu ul li a.selected {
	color:#ec1824;
	}

/* ------------------------------------------------------------------ */
/*menu - footer*/
#footer ul{
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
	font-size:12px;
	color:#9bb5c8;
	float:right;
	padding-right:10px;
	padding-top:6px;
	}

#footer ul li{
	margin:10px 8px 0px 0px;
	display:inline;
	padding:0;
	border-left: 1px solid #9bb5c8;
	padding-left: 8px;
	}

#footer ul li.footer_first {
	border-left:none;
	padding-left:0;
	}

#footer ul a {
	color:#5d839f;
	}
	
#footer ul a:hover {
	color:#000000;
	}

/* ------------------------------------------------------------------ */
/*search box form*/
#searchwrapper {
	width:189px;
	height:19px;
	padding:0px;
	margin-top:12px;
	margin-left:10px;
	margin-right:42px;
	position:relative;
	float:right;
	}
 
#searchwrapper form {
	display:inline;
	}
 
#searchbox {
	border:1px solid #f2e9a5;
	position:absolute;
	top:0px;
	left:4px;
	width:124px;
	height:19px;
	}
 
#searchbox_submit {
	border:0px;
	background-color:transparent;
	position:absolute;
	top:0px;
	right:0px;
	height:19px;
	font-size:10px;
	font-weight:bold;
	padding-left:3px;
	padding-right:3px;
	padding-top:0px;
	margin-top:1px;
	}


/*classes ------------------------------------------------------------------ */

.clearboth {
	clear:both;
	}

.vert {
	display: table-cell;
	vertical-align: middle;
	}
	

/*main menu ------------------------------------------------------------------ */

#menu {
	 height:39px;
	 z-index:1600;
	 float:left;
	 background-color:#e5918b;
	 width:892px;
	 padding-left:8px;
	}

#menu ul {
	margin:0;
	padding:0;
	padding-top:0px;
	list-style:none;
	white-space:nowrap;
	text-align:left;
	display:inline-block;
	}

#menu li {
	margin:0;
	padding:0;
	list-style:none;
	display:inline-block;
	display:inline;
	}

/* menu that slides down */
#menu ul ul { 
	position:absolute;
	left:-9999px;
	padding-bottom:0px;
	padding-top:0px;
	background-color:#e5918b;
	margin-top:-4px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
	}

#menu ul.level1 {
	margin:0 auto;
	}

#menu ul.level1 li.level1-li {
	float:left;
	display:block;
	position:relative;
	}

/* main menu items */
#menu ul.level1 a {
	display:block;
	padding:0px 0px 0px 0px;
	text-align:center;
	}
	
#menu ul.level2 a {
	display:block;
	line-height:27px;
	text-decoration:none;
	padding:0px 20px 0px 14px;
	font-size:12px;
	color:#ffffff;
	height:27px;
	text-align:left;
	text-shadow: none;
	}
	
#menu ul.level1 li.level1-li a.level1-a {
	float:left;
	}

#menu ul li:hover > ul {
	visibility:visible;
	left:0;
	top:43px;
	}

#menu li:hover > a {
	color:#ffffff;
	/*background-image:url('images/menu_btn_back.gif');*/
	background-color:#c58d8a;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
	}
	

/*home page boxes ------------------------------------------------------------------ */

.dashbox {
	width:538px;
	background-color:#ffffff;
	border:2px solid #ece3d2;
}

/*home page header font*/
@font-face {
    font-family: 'BlackJackRegular';
    src: url('fonts/black_jack-webfont.eot');
    src: url('fonts/black_jack-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/black_jack-webfont.woff') format('woff'),
         url('fonts/black_jack-webfont.ttf') format('truetype'),
         url('fonts/black_jack-webfont.svg#BlackJackRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*home page box - picture on left*/

.dashbox_inner_leftpic {
	width:492px;
	background-color:#ffecb2;
	margin:13px 13px 13px 13px;
	padding:20px 0px 20px 20px;
	-webkit-border-radius:5px;
    -moz-border-radius:7px;
    border-radius:7px;
    overflow:hidden;
}

.dashbox_inner_leftpic h1 {
	color:#9bb5c8;
	font-size:30px;
	margin-top:0px;
	margin-bottom:6px;
	line-height:26px;
	font-family: 'BlackJackRegular', Arial, Helvetica, sans-serif;
}

.dashbox_inner_leftpic p {
	color:#c56d6d;
	font-size:16px; /*15*/
	line-height:22px;
	margin-top:0px;
	margin-bottom:0px;
	padding-right:8px;
}

.dashbox_inner_leftpic img {
	float:left;
	margin-right:20px;
}

.dashbox_inner_leftpic a {
	background-color:#faf6d6;
	color:#689fc8;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	border:1px solid #f2e68f;
	padding:5px 10px 5px 10px;
	float:right;
	margin-top:17px;
	margin-right:30px;
	-webkit-border-radius:5px;
    -moz-border-radius:7px;
    border-radius:7px;
}

.dashbox_inner_leftpic a:hover {
	background-color:#f3eeca;
}

/*home page box - picture on right*/

.dashbox_inner_rightpic {
	width:492px;
	background-color:#7eb0cc;
	margin:13px 13px 13px 13px;
	padding:20px 0px 20px 20px;
	-webkit-border-radius:5px;
    -moz-border-radius:7px;
    border-radius:7px;
    overflow:hidden;
}

.dashbox_inner_rightpic h1 {
	color:#f2e68f;
	font-size:30px;
	margin-top:-4px;
	margin-bottom:6px;
	line-height:26px;
	font-family: 'BlackJackRegular', Arial, Helvetica, sans-serif;
}

.dashbox_inner_rightpic p {
	color:#ffffff;
	font-size:16px; /*15*/
	line-height:22px;
	margin-top:0px;
	margin-bottom:0px;
}

.dashbox_inner_rightpic img {
	float:right;
	margin-right:20px;
	margin-left:8px;
}

.dashbox_inner_rightpic a {
	background-color:#e6ecf1;
	color:#c56d6d;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	border:1px solid #baccd9;
	padding:5px 10px 5px 10px;
	float:left;
	margin-top:17px;
	margin-left:0px;
	-webkit-border-radius:5px;
    -moz-border-radius:7px;
    border-radius:7px;
}

.dashbox_inner_rightpic a:hover {
	background-color:#d9e2ea;
}

/*sidebar boxes ------------------------------------------------------------------ */

.dashbox_small {
	width:205px;
	background-color:#ffffff;
	border:2px solid #ece3d2;
	padding:12px 4px 14px 10px;
	margin-bottom:20px;
	-webkit-border-radius:5px;
    -moz-border-radius:7px;
    border-radius:7px;
}

.dashbox_small h1 {
	color:#689fc8;
	font-size:20px;
	font-weight:normal;
	margin-bottom:6px;
	line-height:18px;
	margin-top:0px;
}

.dashbox_small p {
	color:#c56d6d;
	font-size:12px;
	line-height:15px;
	margin-top:0px;
	padding-right:10px;
}

.dashbox_small a {
	background-color:#f2edb7;
	color:#87b2cf;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	border:1px solid #ffffff;
	padding:3px 7px 3px 7px;
	margin-top:17px;
	margin-left:0px;
	-webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}

.dashbox_small a:hover {
	background-color:#ece7ad;
}

.dashbox_small img {
	margin-top:4px;
	margin-bottom:4px;
}


/* special buttons ------------------------------------------------------------------ */

a.button1 {
	background-color:#faf6d6;
	color:#689fc8;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	border:1px solid #f2e68f;
	padding:5px 10px 5px 10px;
	float:left;
	margin-top:17px;
	margin-right:30px;
	-webkit-border-radius:5px;
    -moz-border-radius:7px;
    border-radius:7px;
}

a.button1:hover {
	background-color:#f3eeca;
}

a.button_donate {
	background-color:#d05981;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	padding:5px 10px 5px 10px;
	float:left;
	margin-top:0px;
	margin-right:0px;
	-webkit-border-radius:5px;
    -moz-border-radius:7px;
    border-radius:7px;
}

a.button_donate:hover {
	background-color:#bf577a;
}

a.button-home {
	width: 96%;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}

/* submenus ------------------------------------------------------------------ */

#navcontainer {
	width: 218px;
	margin-bottom:20px;
}

#navcontainer ul {
	margin: 0px;
	padding-left: 0px;
	list-style-type: none;
	background-color:#7eb0cc;
	-webkit-border-radius:5px;
    -moz-border-radius:7px;
    border-radius:7px;
	/*font-family: Arial, Helvetica, sans-serif;*/
}

#navcontainer a {
	display: block;
	padding: 6px;
	width: 206px;
	/*background-color: #f9bd9f;
	border-bottom: 1px solid #eee;*/
}

#navcontainer a:link, #navlist a:visited {
	color: #ffffff;
	text-decoration: none;
}

#navcontainer a:hover {
	background-color: #5e93b1;
	color: #ffffff;
	-webkit-border-radius:5px;
    -moz-border-radius:7px;
    border-radius:7px;
}


.shadow {
-moz-box-shadow: 0 0 6px 3px #999;
box-shadow: 0 0 6px 3px #999;
-webkit-box-shadow: 0 0 6px 3px #999;
}

.float-right { float: right; }
.float-left { float: left; }

.padding-top10 { padding-top:10px; }
.padding-bottom10 { padding-bottom:10px; }
.padding-left10 { padding-left:10px; }
.padding-right10 { padding-right:10px; }
